@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400);


body{
     font-family: 'Open Sans', sans-serif;
     font-weight: normal;
}


.gf-menu .item{
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    
}

/*=========================================================*/

body #rt-top-surround #rt-header div.menu-block{
  	padding-top: 32px;
  	padding-bottom: 32px;
	padding-left: 140px;
  	margin-top: 0px;
  	margin-bottom: 0px;
}

.wk-slideshow div.caption{
  	display: none !important;
}

body p, body h2, body h2.title, body h3, body .loadmore-more span, body .sprocket-mosaic-order li{
  	text-shadow: 0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff,0 0 10px #ffffff;
}

.rt-block.nevis-custom-logo-wrapper{
  	position: absolute;
  	top: 2px;
  	left: 20px;
	padding: 0px;
	margin: 0px;
}



.rt-block.nevis-custom-logo-wrapper img{
	width: 96px;
}

.rt-block.-phone{
  	font-family: 'Open Sans', sans-serif;
  	font-size: 18px;
    line-height: 20px;
  	color: #3d5194;
  	position: absolute;
	margin: 0px;
	padding: 0px;
  	top: 40px;
  	right: 20px;
	text-shadow: none;
}

.box2 p{
	text-shadow: none;
}